/*   
Theme Name: Jarvis 3.9.1 Child
Theme URI: http://rocknrolladesigns.com/buy-jarvis
Description: Responsive Onepage Portfolio Theme by <a href="http://rocknrollaagency.com/" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.9.1
Author: RocknRolla
Author URI: http://rocknrollaagency.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: rocknrolla
Tags: two-columns, right-sidebar, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp

*/


@import url("../jarvis_wp/style.css");

       @font-face {
    font-family: 'traveling__typewriterregular';
    src: url('font/travelingtypewriter-webfont.eot');
    src: url('font/travelingtypewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/travelingtypewriter-webfont.woff2') format('woff2'),
         url('font/travelingtypewriter-webfont.woff') format('woff'),
         url('font/travelingtypewriter-webfont.ttf') format('truetype'),
         url('font/travelingtypewriter-webfont.svg#traveling__typewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.title h1 {
     box-shadow: none !important;
     font-family: traveling__typewriterregular;
     color: black;
     background-color: transparent !important;
     text-transform: uppercase !important;
}

#text-under-video .title h1 {
    display: none;
}

h2 {
    line-height: 44px;
    margin-top: 20px;
    margin-bottom: 0;
}

#stockists .one_fourth {
    margin-top: 40px;
    text-align: center;
}
